/*
Custom CSS for Buffablog.com
*/
/* 
    Created on : Jun 3, 2014, 3:56:09 PM
    Author     : Jason Russo
*/
/* line 8, ../sass/buffablog.scss */
.tags-links {
  font-style: italic;
  margin: 37px 0 0;
}

/* line 13, ../sass/buffablog.scss */
.entry-comments {
  color: #444;
  display: none;
  float: right;
  font-style: italic;
  font-weight: bold;
}

/**
 * Social Networking Links
 */
/* line 25, ../sass/buffablog.scss */
#menu-social-networking-links a {
  background: url("../images/social-sprites.png") no-repeat scroll 0 -3px transparent;
  float: left;
  height: 33px;
  text-indent: -999em;
  width: 34px;
  /*    border: solid 1px #000;*/
}
/* line 34, ../sass/buffablog.scss */
#menu-social-networking-links .facebook > a {
  background-position: -30px -3px;
}
/* line 38, ../sass/buffablog.scss */
#menu-social-networking-links .twitter > a {
  background-position: -60px -3px;
}
/* line 42, ../sass/buffablog.scss */
#menu-social-networking-links .youtube > a {
  background-position: -90px -3px;
}
/* line 46, ../sass/buffablog.scss */
#menu-social-networking-links .heart > a {
  background-position: -120px -3px;
}
/* line 50, ../sass/buffablog.scss */
#menu-social-networking-links .rss > a {
  background-position: -150px -3px;
}
